package speiger.src.coreengine.platform.input.device;

import speiger.src.coreengine.platform.input.window.Window;

public interface InputDevice {
	public void register(Window window);
	public void processInput(long windowId);
	public void reset(long windowId);
}
